@charset "utf-8";

/* CSS Document */

html{ min-width: 1200px; overflow-x: hidden;}



*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body{ min-width: 1200px; margin:0px; padding:0px; font-size:12px;font-family:"微软雅黑","黑体";color:#898989;line-height:1; background:#FFF;padding-top: 62px; }

ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form,input{ margin:0px; padding:0px;}

input,textarea { font-family: "微软雅黑"; border: none; outline: none; background: none; }

ul,li{ list-style:none}

img{border:0px; padding:0px; display: block;}

a{ color:#5c5c5c; text-decoration:none}



h2,h3,h4,b,strong { font-weight: normal; }

em,i { font-style: normal; }





img{vertical-align:middle;}

.clear{clear:both;}

.clearfix{clear:both;}

.fl{float:left;}

.fr{float:right;}

.div1080{width:1080px;margin:0px auto;}

.div1100{width:1100px; margin:0px auto;}

.div532{min-width:532px;  margin:0px auto;}







@keyframes jd{

	0%{ background: url(../images/JD_03.jpg);}

	50%{ background: url(../images/JD2.jpg);}

	100%{ background: url(../images/JD_03.jpg);}

}



@keyframes Yn{

	0%{ transform: translateY(0);}

	50%{ transform: translateY(-10px);}

	100%{ transform: translateY(0);}

}

@keyframes L1{

	0%{background: url(../images/L1_01.jpg); box-shadow: 0 -10px 6px rgba(235,0,0,0.5);}

	50%{background: url(../images/L2_01.jpg); box-shadow: 0 -10px 6px rgba(11,64,205,0.5);}

	100%{background: url(../images/L1_01.jpg); box-shadow: 0 -10px 6px rgba(235,0,0,0.5);}

}

@keyframes L2{

	0%{background: url(../images/L1_02.jpg); box-shadow: 0 10px 6px rgba(11,64,205,0.5);}

	50%{background: url(../images/L2_02.jpg); box-shadow: 0 10px 6px rgba(235,0,0,0.5);}

	100%{background: url(../images/L1_02.jpg); box-shadow: 0 10px 6px rgba(11,64,205,0.5);}

}

@keyframes RedCar{

	0%{ left: 0; opacity: 1;}

	80%{ left: 385px; opacity: 1;}

	100%{ left: 385px; opacity: 0;}

}

@keyframes bigCar{

	0%{ left: 0; opacity: 1;}

	90%{ left: 240px; opacity: 1;}

	100%{ left: 240px; opacity: 0;}

}

@keyframes d1{

	0%{ background:#e90000 ;}

	50%{ background:#2446f0 ;}

	100%{ background:#e90000 ;}

}

@keyframes d2{

	0%{ background:#2446f0 ;}

	50%{ background:#e90000 ;}

	100%{ background: #2446f0;}

}



.warp{width: 100%; height: 810px; position: relative; }

.indexContainer{z-index: 2; width: 100%;  background: url(../images/bg_02.jpg) top center no-repeat; height: 810px; position: relative;}

.indexContainer .NrWarp{ width: 100%; height: 100%; position:relative; min-width: 1280px; overflow: hidden;}

.warp .gl{ z-index: 1; width: 100%; background: url(../images/gonglu_03.jpg) left center repeat-x; position: absolute; left: 0;  height: 154px; top: 512px;}

.indexContainer .ConBox{  width: 1400px; margin: 0 auto; height: 100%; position: absolute; left: 50%; transform: translateX(-50%); top: 0;}

.indexContainer .ConBox .Nr{ z-index: 9;  position: absolute;}

.indexContainer .ConBox .Nr .NrBox{ transition: 0.5s; opacity: 0; position: absolute; top: 50%; transform: translateY(-50%);}

.indexContainer .ConBox .Nr:hover .NrBox{ opacity: 1;}

.indexContainer .ConBox .Nr .NrBox .icon{ padding: 15px 25px; border: 1px solid #3d92fc; border-radius:8px; box-shadow: 0 0 10px rgba(0,0,0,0.1); background: rgba(61,146,252,0.3);}

.indexContainer .ConBox .Nr1{ left: 449px; top: 83px;}

.indexContainer .ConBox .Nr1 .NrBox{ left: -270px;}

.indexContainer .ConBox .Nr2{ right: 215px; top: 62px;}

.indexContainer .ConBox .Nr2 .NrBox{ left: 138px;}

.indexContainer .ConBox .Nr3{ left: 268px; top: 270px;}

.indexContainer .ConBox .Nr3 img{animation: Yn 3s ease infinite;}

.indexContainer .ConBox .Nr4{ width: 106px; height: 125px; right: 490px; top: 283px;}

.indexContainer .ConBox .Nr4 img.Yu{ animation: Yn 2s ease infinite; width: 100%; height: auto; position: absolute; top: 0; left: 0; display: block; z-index: 2;}

.indexContainer .ConBox .Nr4 img.di{ position: absolute; left: 17px; width: 70px; height: auto; bottom: 0;}

.indexContainer .ConBox .Nr5{ bottom: 157px; left: 124px;}

.indexContainer .ConBox .Nr5 .NrBox{  left: 50%; transform: translateX(-50%); top: 55px;}

.indexContainer .ConBox .Nr5 .NrBox .icon{padding: 15px 40px;}

.indexContainer .ConBox .Nr6{ bottom: 157px; left: 432px;}

.indexContainer .ConBox .Nr6 .NrBox{  left: 50%; transform: translateX(-50%); top: 55px;}

.indexContainer .ConBox .Nr6 .NrBox .icon{padding: 15px 40px;}



.indexContainer .ConBox .Nr7{ bottom: 101px; left: 933px;}

.indexContainer .ConBox .Nr7 .NrBox{  left: -191px;  top: -6px; transform: none;}

.indexContainer .ConBox .Nr7 .NrBox .icon{padding: 15px 25px;}

.indexContainer .ConBox .Nr8{ bottom: 157px; right: 170px;}

.indexContainer .ConBox .Nr8 .NrBox{  left: 50%; transform: translateX(-50%); top: 55px;}

.indexContainer .ConBox .Nr8 .NrBox .icon{padding: 15px 55px;}



.indexContainer .ConBox .Nr9{ bottom: 285px; left: 940px;}

.indexContainer .ConBox .Nr9 .NrBox{  left: 50%; transform: translateX(-50%); top: -144px;}

.indexContainer .ConBox .Nr9 .NrBox .icon{padding: 15px 40px;}



.indexContainer .ConBox .Nr10{ bottom: 285px; right: 0;}

.indexContainer .ConBox .Nr10 .NrBox{  left: 50%; transform: translateX(-50%); top: -144px;}

.indexContainer .ConBox .Nr10 .NrBox .icon{padding: 38px 10px;}



.indexContainer .jd{ width: 25px; height: 25px; border-radius:3px; position: absolute; right: 235px; bottom: 210px; background: #000;}

.indexContainer .jd .jdBox{ width: 15px; height: 15px; border-radius:50%; background: url(../images/JD_03.jpg); left: 50%; top: 50%; transform: translate(-50%,-50%); position: absolute; animation: jd 1.8s linear infinite;}



.indexContainer .Jcar{ background: url(../images/icon_30.png); width: 103px; height: 50px; position: absolute;  }

.indexContainer .Jcar1{left: 344px; bottom: 239px;}

.indexContainer .Jcar2{right: 33px; bottom: 161px;}

.indexContainer .Jcar ul{ width: 7px; height: 24px; position: absolute; left: 52px; top: 13px;}

.indexContainer .Jcar ul li{ width: 100%; height: 50%; }

.indexContainer .Jcar ul li:nth-child(1){ animation: L1 1.5s linear infinite; background: url(../images/L1_01.jpg); box-shadow: 0 -10px 6px rgba(235,0,0,0.5);}

.indexContainer .Jcar ul li:nth-child(2){ animation: L2 1.5s linear infinite; background: url(../images/L1_02.jpg); box-shadow: 0 10px 6px rgba(11,64,205,0.5);}



.indexContainer .Lxuxian{ width: 485px; height: 64px; position: absolute; left: 0; bottom: 155px;}

.indexContainer .RedCar{ animation: RedCar 5s ease infinite; background: url(../images/icon_33.png); width: 91px; height: 42px; position: absolute; left: 0; top: 12px;}

.indexContainer .RedCar2{  background: url(../images/icon_33.png); width: 91px; height: 42px; position: absolute; right: 515px; bottom: 241px;}

.indexContainer .fp{ background: url(../images/fengliu_03.png); width: 19px; height: 60px; position: absolute; top: 557px; left: 492px;}

.indexContainer .fp ul{ width: 4px; height: 44px; position: absolute; top: 9px; left: 3px;}

.indexContainer .fp ul li{ width: 100%; height: 50%;}

.indexContainer .fp ul li:nth-child(1){ background:#e90000 ; animation: d1 1s linear infinite;}

.indexContainer .fp ul li:nth-child(2){ background:#2446f0; animation: d2 1s linear infinite;}

.indexContainer .Lxuxian2{ width: 395px; height: 64px; position: absolute; left: 595px; bottom: 155px;}

.indexContainer .Lxuxian2 .bigCar{ animation: bigCar 5s ease infinite; background: url(../images/icon_03.png); width: 116px; height: 51px; position: absolute; left: 0; top: 10px;}





.top{ width: 100%; height: 62px; box-shadow: 0 0 10px rgba(0,0,0,0.1); position: fixed; top: 0;left: 0; background: #fff; z-index: 100;}

.top .topBox{ width: 1200px; margin: 0 auto; height: 62px;}

.top .topBox .logo{ float: left; height: 62px; line-height: 62px;}

.top .topBox .logo img{ display: inline-block;height: 45px; vertical-align: middle;}

.top .topBox .nav{ float: right;}

.top .topBox .nav ul{ height: 62px;}

.top .topBox .nav ul li{ position: relative; float: left; margin-left: 40px; line-height: 62px;}

.top .topBox .nav ul li:hover dl{ display: block;}

.top .topBox .nav ul li dl{ border-radius:4px; display: none; background: #fff; position: absolute; width: 135px; top: 54px; left: 50%; transform: translateX(-50%); box-shadow: 0 0 10px rgba(0,0,0,0.1);}

.top .topBox .nav ul li dl dd{ width: 100%; height: 42px; text-align: center; line-height: 42px;}

.top .topBox .nav ul li dl dd a{ font-size: 16px; color: #333;}

.top .topBox .nav ul li .enter{ height: 36px; line-height: 36px; color: #333; border-radius:4px ; font-size: 16px; display: inline-block; vertical-align: middle; padding: 0 38px; box-sizing: border-box;}

.top .topBox .nav ul li.on .enter{ background: #4d669e; color: #fff;}

.top .topBox .nav ul li:hover .enter{ background: #4d669e; color: #fff;}

.top .topBox .nav ul li dl dd a:hover{ color: #4d669e;}

.banner{ width: 100%;position: relative;}

.banner img{ display: block;  height: auto;}

.bannerBox{ width: 1200px; top: 0; position: absolute; left: 50%; transform: translateX(-50%);}

.bannerBox h2{ color: #333; padding: 11% 0 70px 0; text-align: center; font-size: 54px;}

.bannerBox p{ margin: 0 auto; width: 710px; text-align: center; line-height: 32px; color: #333; font-size: 15px;}



.product{margin-top: 50px; width: 100%;}

.product .layer1{ padding: 45px 0;}

.product .layer1 img{ display: block; margin: 0 auto;}

.product .layer2 ul{ width:1200px; margin: 0 auto; overflow: hidden; padding-bottom: 60px;}

.product .layer2 ul li{ width: 380px; float: left; overflow: hidden; margin-right: 30px;}

.product .layer2 ul li:last-child{ margin-right: 0;}

.product .layer2 ul li img{ display: block; width: 100%; height: auto; transition: 0.5s;}

.product .layer2 ul li:hover img{ transform: scale(1.1);}

.product .layer3{ width: 100%; background: #1d1d1f;}

.product .layer3 img{ display: block; margin: 0 auto;}

.product .layer4{ width: 100%; }

.product .layer4 img{ display: block; margin: 0 auto;}

.honor{ width: 100%; background: #1d1d1f;} 

.honor .tit{ width: 100%;}

.honor .tit img{ display: block; margin: 0 auto;}

.honor ul{ padding-bottom: 50px; width: 1200px; margin:0 auto; overflow: hidden;}

.honor ul li{ margin-bottom: 20px; width: 300px; float: left; margin-right: 150px; border: 1px solid #d8dce8; border-radius:6px ;}

.honor ul li:nth-child(3n){ margin-right: 0;}

.honor ul li .icon{ width: 100%; height: 245px; position: relative;}

.honor ul li .icon img{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%)}

.honor ul li .text{ width: 100%; text-align: center; height: 60px;  box-sizing: border-box;}

.honor ul li .text p{ text-align: center; line-height: 24px; color: #fff; font-size: 18px;}

.zz{ display: none; width: 100%; height: 100vh; position: fixed; left:0; top: 0; background: rgba(0,0,0,0.7); z-index: 98;}

.PicPop{ display: none; max-width: 98vh; height: auto; max-height: 85vh; border-radius:20px; background: #fff; padding: 20px; position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 99;}

.PicPop img{ display: block; max-width: 92vh;  height: auto; max-height: 80vh;  display: block; margin: 0 auto;}

.PicPop .close{ width: 40px; height: 40px; position: absolute; left: 50%; bottom: -45px; transform: translateX(-50%); border: 1px solid #fff; border-radius:50% ; cursor: pointer; text-align: center; line-height: 38px; font-size: 18px; color: #fff;}

.footer{ width: 100%; padding: 25px 0; background: #ededed;}

.footer p{ font-size: 15px; text-align: center; line-height: 40px; color: #333;}

.bannerBox2{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 56px; font-weight: bold; color: #fff;}



.product2{ width: 100%;}

.product2 .layer1{ width: 705px; margin: 0 auto; padding: 65px 0; line-height: 28px; color: #000; font-size: 16px; text-align: center;}

.product2 .layer1 ul{ text-align: center;}

.product2 .layer2{ padding-bottom: 115px;}

.product2 .layer2 ul{ text-align: center;}

.product2 .layer2 ul li{ display: inline-block; margin: 0 12px;}

.product2 .pic{ width: 100%;}

.product2 .pic img{ display: block; width: 100%; height: auto;}

.product2 .honor{ background: #333;}

.product2 .honor .tit{ padding: 100px 0;}



.proFl{ width: 100%;}

.proFl .tit{ padding: 80px 0;}

.proFl .tit h2{ text-align: center; margin-bottom: 10px; color: #333; font-size: 34px; line-height: 34px; font-weight: bold;}

.proFl .tit p{ text-align: center; font-size: 15px; color: #e0e0e0;}

.proFl ul{ padding-bottom: 100px; overflow: hidden; width: 1200px; margin: 0 auto;}

.proFl ul li{ width: 610px; height: 690px; float: left; padding: 65px 85px 0 85px; box-sizing: border-box; background: #ccc;}

.proFl ul li:last-child{ width: 555px; padding: 60px 75px 0 75px; box-sizing: border-box; float: right; background: url(../images/Fl_06.jpg) right bottom no-repeat #ccc;}

.proFl ul li .icon{ width: 100%; height: 320px;}

.proFl ul li .icon img{ display: block; width: 100%; height: 100%;}

.proFl ul li .text{ width: 100%; padding: 50px 0 0 0;}

.proFl ul li .text h2{ font-size: 20px; color: #000; line-height: 20px; padding-bottom: 20px;}

.proFl ul li .text p{ font-size: 15px; line-height: 28px; color: #333;}



.banner .bannerBox3{ width: 1200px; margin: 0 auto; height: 100%; position: absolute; top: 0; left: 50%; transform: translateX(-50%)}

.banner .bannerBox3 .nr{ width: 450px; position: absolute; right: 30px; top: 50%; transform: translateY(-50%);}

.banner .bannerBox3 .nr h2{ height: 120px; line-height: 120px; font-size: 54px; color: #fff; font-weight: bold; border-bottom: 1px solid #fff;}

.banner .bannerBox3 .nr ul{ padding-top: 40px;}

.banner .bannerBox3 .nr ul li{ color: #fff; width: 49%; margin-right: 2%; float: left; margin-bottom: 20px; height: 120px; padding: 10px; box-sizing: border-box; font-size: 15px; line-height: 24px; background: #0058b3;}

.banner .bannerBox3 .nr ul li:nth-child(2n){ margin-right: 0;}



.proZd{ width: 1200px; margin: 0 auto; padding: 35px 0; background: url(../images/Zd_10.jpg) center center no-repeat;}

.proZd ul{ height: 373px; width: 840px; margin: 0 auto;}

.proZd ul li{ float: left; position: relative; width: 265px; height: 373px;}

.proZd ul li img{ display: block; width: 100%; height: auto;}

.proZd ul li:last-child{ float: right;}

.proZd ul li:nth-child(1) p{ font-size: 15px; line-height: 28px; width: 175px; position: absolute; left: -195px; top: 50%; transform: translateY(-50%);}

.proZd ul li:nth-child(2) p{font-size: 15px; line-height: 28px; width: 175px; position: absolute; right: -195px; top: 50%; transform: translateY(-50%);}



.proZcq{ width: 100%; padding: 55px 0;}

.proZcq .nr{ width: 1200px; margin: 0 auto; background: #f6f9ff; padding: 0 105px 40px 105px;}

.proZcq .nr .tit{ padding: 50px 0;}

.proZcq .nr .tit h2{ text-align: center; font-size: 25px; line-height: 25px; margin-bottom: 15px;}

.proZcq .nr .tit p{ text-align: center; font-size: 34px; text-align: center; color: #333;}

.proZcq .nr ul{ width: 100%; overflow: hidden;}

.proZcq .nr ul li{ padding: 0 32px 32px 32px; box-sizing: border-box; width: 32%; float: left; background: #fff; border-radius:20px ; margin-right: 2%;}

.proZcq .nr ul li:last-child{ margin-right: 0;}

.proZcq .nr ul li h2{ text-align: center; line-height: 110px; font-size: 20px; color: #333;}

.proZcq .nr ul li p{ text-align: center; font-size: 15px; color: #494949; line-height: 28px; color: #494949;}

.proZcq .nr ul li img{ display: block; width: 100%; margin-top: 26px; height: auto;}





.proZcq2{ width: 100%; padding: 50px 0;background: #1d1d1f;}

.proZcq2 .nr{ width: 1200px; margin: 0 auto; padding: 0 105px 105px 105px; box-sizing: border-box; background: #f6f9ff;}

.proZcq2 .nr .tit{ padding: 100px 0 20px 120px; box-sizing: border-box;}

.proZcq2 .nr .tit h2{ line-height: 56px; font-size: 35px; font-weight: bold; color: #333; padding-bottom: 20px;}

.proZcq2 .nr .tit p{ width: 415px; line-height: 26px; font-size: 15px; color: #484949;}

.proZcq2 .nr ul{ overflow: hidden; width: 100%; padding: 38px 64px 0 64px; background: #fff; box-sizing: border-box;}

.proZcq2 .nr ul li{ width: 32%; float: left; margin-right: 2%;}

.proZcq2 .nr ul li:last-child{ margin-right: 0;}

.proZcq2 .nr ul li .icon{ width: 100%;}

.proZcq2 .nr ul li .icon img{ display: block; width: 100%; height: auto;}

.proZcq2 .nr ul li p{ text-align: center; line-height: 88px; font-size: 18px; color: #333}



.proSxj{ width: 100%; height: 700px; background: #000;}

.proSxj .nr{ width: 1200px; margin: 0 auto; height: 100%; position: relative; }

.proSxj .nr .text{ position: absolute; left: 0; top: 50%; transform: translateY(-50%);} 

.proSxj .nr .text h2{ font-size: 54px; margin-bottom: 65px; font-weight: bold; color: #fff;}

.proSxj .nr .text p{ width: 575px; font-size: 16px; color: #fff; line-height: 28px; margin-bottom: 20px;}

.proSxj .nr .text ul{ overflow: hidden;}

.proSxj .nr .text ul li{ line-height: 36px; float: left; margin-right: 30px; height: 36px; border-radius:18px; padding: 0 15px; background: #ff3333; color: #fff; font-size: 24px;}

.proSxj .nr .icon{ position: absolute; right: -55px; top: 50%; transform: translateY(-50%);}



.proPt .layer1{ width: 100%; background: #fafbff; margin: 0 auto;}

.proPt .layer1 img{ display: block; margin: 0 auto;}

.proPt .layer2 img{ width: 100%; height: auto;}



.RtBox{ width: 100%; }

.RtBox .tit{ height: 275px; line-height: 275px; text-align: center; font-size: 56px; color: #333; font-weight: bold;}

.RtBox .nr{ width: 1200px; margin: 0 auto; overflow: hidden;}

.RtBox .nrLeft{ width: 650px; float: left; height: 920px; background: #f6f9ff;}

.RtBox .nrLeft .icon{ width: 100%; padding: 150px 0 70px 0;}

.RtBox .nrLeft .icon img{ display: block; margin: 0 auto;}

.RtBox .nrLeft .text{ width: 100%; padding: 0 90px; box-sizing: border-box;}

.RtBox .nrLeft .text h2{ text-align: center; padding-bottom: 45px; font-size: 32px; line-height: 48px; font-weight: bold; color: #333;}

.RtBox .nrLeft .text p{  font-size: 15px; line-height: 28px; color: #484949;}

.RtBox .nrRight{ float: right;}











/*new*/

.new{ margin-top:85px;}

.new_select{ margin-top:52px;}

.new_select select{ width:94px; height:30px; padding-left:20px; cursor:pointer; border:1px solid #999;outline: none;}

.new_select select:hover{ border:1px solid #4d669e; color:#4d669e; box-shadow:0 2px 10px #4d669e;}

.new_select span{ padding:0 12px; font-size:16px; color:#333;}

.new_select select option{ font-size:16px; color:#666; line-height:30px; height:30px; border:1px solid #999; outline:none;}

.newList{ padding-bottom:72px;}

.newList ul li{ margin-top:22px; border-bottom:1px dashed #ccc; padding-bottom:24px;}

.newLeft{ width:210px; overflow:hidden;}

.newCenter{ margin-left:24px; width:672px;}

.newCenter h2{ font-size:30px; color:#202020; font-weight: bold; line-height: 40px;}

.newCenter p{  padding: 16px 0; font-size:16px; color:#202020; line-height:28px;}

.newRight p{ font-size:16px; color:#999; margin-top:80px;}

.fenye{ margin-top:24px; text-align:right;}

.newList ul li:hover .newCenter h2{ color:#4d669e;}

.newList ul li:hover .newCenter p{ color:#4d669e;}

.newList ul li img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s;    width: 100%; -o-transition: all 0.5s;}

.newList ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}

.mark{ margin:140px 0;}

.leftImg{ width:324px; margin-left:-272px; margin-top:60px;}
.leftImg img{ width:540px;}

.rightContent{ margin-left:288px; width:450px;}

.newTit{ border-bottom:1px solid #e1e1e1; padding-bottom:14px;}

.newTit h2{ font-size:30px; color:#fff; display:inline-block;font-weight: bold;line-height: 40px;}

.newTit p{ font-size:24px; color:#fff; display:inline-block; margin-top:12px;}

.tcContent{ margin-top:14px; height: 364px;}

.tcContent1{width: 100%;overflow-y: auto;}

.tcContent p{ font-size:18px; color:#fff; line-height:26px;}



.html_noscroll{display: fixed;width: 100%; height: 100%;overflow: hidden;}





/*company*/

.who{ margin-top:127px;}

.who_box{ background:url(../images/companybg_03.png) center center no-repeat; position:relative; padding-bottom:52px;}

.who_tit{ position:absolute; right:200px; top:55px;}

.who_p1{ font-size:38px; color:#333; font-weight:bold; text-transform:uppercase;}

.who_p2{ font-size:36px; color:#333; font-weight:bold;}

.who_border{ width:6px; height:40px; background:#4d669e; margin-top:10px;}

.whoLeft{ width:580px; box-shadow:0 5px 10px #c3c3c3; margin-top:178px; margin-left:12px;}

.whoRight{ margin-left:30px; width:430px; margin-top:160px;}

.whoRight p{ margin-top:12px; font-size:14px; color:#202020; line-height:25px;}

.company{ margin-top:160px; background:url(../images/companybg_06.png) center center no-repeat; height:382px; position:relative;}

.companyList{ position:absolute; top:-93px;}

.companyList ul li{ float:left; width:258px; margin-right:16px;}

.companyList ul li .company_nr{ background:#fff; padding:16px 24px; height:168px; -webkit-box-sizing:content-box; -moz-box-sizing: content-box; box-sizing: content-box;}

.companyList ul li .li_img{ overflow:hidden;}

.companyList ul li img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}

.company_nr h3{ font-size:24px; color:#202020; text-align:center;}

.company_nr .border_nr{ width:22px; height:2px; background:#4d669e; margin:7px auto;}

.company_nr p{ font-size:14px; color:#202020; line-height:30px; text-align:center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}

.companyList ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}

.mark{ margin:140px 0;}

.markList{ margin-top:126px;}

.markList ul li{ float:left; width:240px; margin:0 60px;transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;}

.markList ul li p{ font-size:16px; color:#333; text-align:center; margin-top:18px; margin-bottom:18px;}

.markList ul li:hover{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px);}

.knowledge{ background:url(../images/companybg_08.png) center center no-repeat; padding-top:92px;}

.knowledgeList{ padding-top:210px; padding-bottom:35px;}

.rollBox{width:1080px;height:362px;position:relative;margin:0 auto;}

.rollBox #pic_box{width:1080px;height:362px; position:absolute; left:0px; top:0px; overflow:hidden;}

.rollBox .pic_item{ width:278px; height:362px; float:left;}

.rollBox .page_on_left { position:absolute; left:-80px; top:80px;text-align: center;cursor: pointer; z-index:1000;}

.rollBox .page_on_right {position:absolute; right:-80px; top:80px;text-align: center;cursor: pointer; z-index:1000;}

/*lxwm*/

.top{ padding:0px 0 16px 0; position: fixed; background: #fff;width: 100%;z-index: 99999999 }

.topRight{ /* margin-left:306px; */ margin-top:13px;}

.topRight > .yiji > li{ float:left; width:98px; height:36px; line-height:36px; text-align:center; margin-right:26px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; position:relative;}

.topRight > .yiji > li > a{ display:block; font-size:18px; color:#333;}

.topRight > .yiji > li:hover{ background:#4d669e;}

.topRight > .yiji > li:hover > a{ color:#fff;}

.topRight > .yiji > .on{ background:#4d669e;}

.topRight > .yiji > .on > a{ color:#fff;}

.banner{ position:relative;/*margin-top: 89px;*/ }

.banner img{ width: 100%;  margin:0 auto;}

.banPosition{ margin: 0 250px 0 250px;  position:absolute; top:28%;}

.banPosition .tit_p1{padding: 0 10px; font-size:60px; color:#fff; text-align:center; line-height:98px; border:2px solid #fff; border-left:none; border-right:none;}

.banPosition .tit_p2{ font-size:25px; color:#fff; text-align:center; padding-top:42px;}

.lxwm{ background:#f0f0f0; padding-top:88px; padding-bottom:90px;}

.tit{ border-bottom:0px solid #e1e1e1; padding-bottom:15px; position:relative;}

.tit h1{ font-size:36px; color:#333; text-align:center;font-weight:normal}

.tit p{ font-size:20px; color:#333;  line-height:46px; text-transform:uppercase;}

.border {position: absolute;left: 47%;bottom: -3px;width: 64px;height: 5px; background: #4d669e;margin: 0 auto;}

.ewm{ padding-top:83px; margin:0 auto; text-align:center;}

.ewm ul{ display:inline-block;}

.ewm ul li{ padding:36px 58px; background:#fff; width:156px; float:left; margin-right:20px; box-shadow:0 5px 40px #ccc; -webkit-box-shadow:0 5px 40px #ccc; -moz-box-shadow:0 5px 40px #ccc; -webkit-box-sizing:content-box; -moz-box-sizing: content-box; box-sizing: content-box;}

.ewm ul li p{ font-size:16px; text-align:center; margin-top:25px;}

.ewm ul li .ewm_p1{ color:#f36551;}

.ewm ul li .ewm_p2{ color:#49639e;}

.address{ margin-top:95px; padding-bottom:110px;}

.address_con > ul > li{ padding-left:29px; width:511px; float:left;}

.address_p1{ font-size:16px; color:#666; line-height:32px;}

.address_p1 a{ color:#90a8dd;}

.address_left_img{ margin-top:0px;}

.address_p2{ font-size:16px; color:#666; line-height:32px; margin-top:20px;}

.address_p2 span{ color:#202020; font-weight:bold;}

.where{ margin-top:30px;}

.address_left{ border-right:1px dashed #ccc; padding-right:29px;}

.where_head{ border-bottom:2px solid #4d669e;}

.where_head ul li{ float:left; width:106px; text-align:center; line-height:36px; border:1px solid #ccc; border-bottom:none;}

.where_head ul li img{ margin-right:9px;}

.where_head ul li .img2{ display:none;}

.where_head ul li a{ display:block; font-size:16px; color:#666;}

.where_head ul li:hover .img1{ display:none;}

.where_head ul li:hover .img2{ display:inline-block;}

.where_head ul li:hover{ background:#4d669e;}

.where_head ul li:hover a{ color:#fff;}

.where_head ul .cur{ background:#4d669e; border-left:none; border-right:none;}

.where_head ul .cur a{ color:#fff;}

.where_head ul .cur .img1{ display:none;}

.where_head ul .cur .img2{ display:inline-block;}

.where_con{ margin-top:24px;}

.where_con1{ margin-top:24px;}

.where_list .start{ font-size:16px; color:#666;}

.where_list ul li .text{ width:266px; line-height:28px; border:1px solid #ccc; padding-left:12px; font-size:16px; color:#202020;}

.where_list ul li .type{ background:none; border:1px solid #ccc; width:62px; line-height:28px; text-align:center;font-size:16px; color:#202020; cursor:pointer;}

.list_left ul  li{ float:left; margin-right:18px; line-height:28px;}

.list_left  ul  li a{ font-size:16px; color:#90a8dd;}

.list_right ul li input{ display:inline-block;}

.list_right form .hotel{ width:161px; padding-left:12px; line-height:28px;border:1px solid #ccc;font-size:16px; color:#202020;}

.list_right form .btn{background:none; border:1px solid #ccc; width:62px; line-height:28px; text-align:center;font-size:16px; color:#202020; cursor:pointer; margin-left:16px;}







@media(max-width:1600px) {

	.warp{ zoom: 0.8; }

	.indexContainer{ transform: translateX(-10px);}

}







@media(max-width:1400px) {

	.warp{ zoom: 0.7; }

	.indexContainer{ transform: translateX(-10px);}
	

}





@media(max-width:1300px) {

	.warp{ zoom: 0.6; }

	.indexContainer{ transform: translateX(-10px);}
	
}



@media(max-width:1200px) {

	.warp{ zoom: 0.86; }

	.indexContainer{ transform: translateX(-10px);}
	html{ min-width: 1200px; min-height: 130vh; overflow-x: hidden;}
}






.honor.list2{ background: #fff;}

.honor.list2 ul li .text p{ color: #333;}



.proVid{ width: 100%; padding: 165px 0; background: #1d1d1f;}

.proVid .nr{ overflow: hidden; width: 1200px; margin: 0 auto;}

.proVid .nrBox{ float: left; width: 575px; height: 325px;}

.proVid .nrBox:last-child{ float: right; width: 575px;}

.proVid .nrBox img{ display: block; float: left; height: 100%; width: auto;}

.proVid .nrBox .video{ width: 410px; height: 325px; position: relative; float: right;}

.proVid .nrBox:last-child img{ display: block; height: 100%; width: auto; float: right;}

.proVid .nrBox:last-child .video{ float: left;}

.proVid .nrBox .video video{ display: block; width: 100%; height: 100%;}

.proVid .nrBox .video .PlayClick{ background: url(../images/playClick_03.png); width: 32px; height: 32px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}

